Buildroot Override for libburn-1.4.6-1.el5

Submitted by robert

Expired 2 years ago

Notes

Required to build libisoburn-1.4.6-1.el5